@media (min-width: 1200px) and (max-width: 1450px) {


    .banner-title {
        font-size: 60px;
        color: #fff;
        line-height: 80px;
    }

    .social-links {
        gap: 9px 9px;
    }
}

@media screen and (max-width: 1200px) {
    .banner-title {
        font-size: 46px;
        color: #fff;
        line-height: 60px;
    }

    .banner-cnt p {
        font-size: 16px;
        line-height: 1.4;
        margin-bottom: 40px;
    }

    .location-btn {
        margin-bottom: 60px;
    }

    .banner {
        height: 560px;
    }

    .card-content h3 {
        font-size: 22px;
        margin-bottom: 13px;
    }

    .card-content p {
        font-size: 16px;
    }

    .travel-img {
        height: 120px;
    }

    .travel-content h5 {
        font-size: 14px;
        line-height: 1.4;
    }

    .next-adventure p {
        line-height: 26px;
    }

    .next-adventure {
        border-radius: 30px;
        height: auto;
    }

    .footer-img-box h2 {
        font-size: 45px;
    }

    .text-24 {
        font-size: 18px !important;
    }

    .social-links {
        grid-template-columns: 1fr;
    }


    .icon-roud {
        width: 40px;
        height: 40px;
    }

    .icon-roud img {
        width: 20px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
        padding: 13px 13px !important;
    }

    .header-button .cstm-btn {
        padding: 11px 26px;
        font-size: 13px;
    }

    .header {
        padding: 5px 9px;
        top: 50px;
    }

    .navbar-brand {
        top: 50%;
        left: 51%;
        margin: 0;
    }

    .navbar-brand img {
        width: 225px;
    }

    .cstm-btn {
        padding: 11px 30px;
    }

    .fixed-header .navbar-brand {
        top: 23px;
    }

    .fixed-header .navbar-brand img {
        width: 156px;
    }

    .fixed-header {
        top: 29px;
    }

    .contact-panel {
        padding-top: 120px;
    }

    .main-heading {
        font-size: 31px;
        line-height: 1.5;
    }

    .top_imags,
    .button_imags {
        display: none;
    }
}



@media screen and (max-width:992px) {


    /************mobile-manu***********/

    .navbar-toggler-icon {
        display: block;
        height: 2px;
        background-size: 100%;
        background-color: #fff;
        margin-bottom: 7px;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: #000;
        position: absolute;
        left: 0;
        width: 100%;
        top: 82px;
        padding: 12px 0 4px 0;
    }

    .navbar-toggler {
        padding: 0 16px !important;
        border: none !important;
        background-color: transparent;
        outline: none !important;
        border-radius: 0 !important;
        margin: 0 !important;
        position: relative;
        height: 40px;
    }

    .navbar-toggler span {
        width: 35px;
        height: 4px;
        margin: 7px 0px;
        display: block;
        background: #fff;
        font-size: 18px;
        border-radius: 50px;
        transition: all .5s ease-in-out;
    }

    .navbar-toggler.collapsed span {
        margin: 6px 0px !important;
        transform: rotate(0deg) !important;
    }

    .navbar-toggler.collapsed span.bar1 {
        width: 20px;
        margin-top: 0 !important;
    }

    .navbar-toggler.collapsed span.bar3 {
        width: 20px;
        margin: 0 0 auto auto !important;
        display: block;
    }

    .navbar-toggler span.bar3 {
        display: none;
    }

    .navbar-toggler span.bar2 {
        transform: rotate(-45deg);
        margin-top: -10px;
    }

    .navbar-toggler span.bar1 {
        width: 35px;
        transform: rotate(45deg);
        margin-top: 7px;
    }

    .navbar-collapse {
        position: fixed;
        width: 0;
        visibility: hidden;
        opacity: 0;
        height: 86vh;
        left: 0;
        top: 68px;
        padding: 24px;
        border-top: 2px solid #bc2024;
        transition: all .1s ease-in-out;
        padding-top: 13px;
        box-shadow: 0px 4px 24px 0px #0000000F;
        border: 1px solid #ffffffc9;
        backdrop-filter: blur(80px);
        background: #000000f2;
        border-radius: 30px;
    }

    .navbar-collapse.show {
        left: 0;
        width: 100%;
        visibility: visible;
        opacity: 1;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #000;
        display: inline-block;
    }

    /************mobile-manu***********/
    .hero-banner .banner-content {
        width: 86%;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .show>.nav-link {
        padding: 11px 0 0 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        color: #fff;
    }

    .navbar-brand {
        left: 28%;
        margin: 0;
    }

    .w-50 {
        width: 100% !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
        padding: 13px 0px !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link::before {
        left: 0;
        width: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover::before {
        width: 100%;
        background-color: #fff;
        height: 1px;
    }

    .banner-title {
        font-size: 40px;
        line-height: 50px;
    }

    .panel-space {
        padding: 70px 0;
    }

    .footer-img-box h2 {
        font-size: 35px;
    }

    .subscribe-container {
        padding: 0px 6px;
        width: 450px;
    }

    .footer-logo {
        display: block;
        text-align: center;
    }

    .photo_section {
        padding: 120px 0px 40px !important;
    }

    .contact-panel {
        padding-top: 120px !important;
    }

}

@media screen and (max-width: 767px) {

    .header-button .cstm-btn {
        display: none;
    }

    .mobile-view {
        display: block;
    }

    .mobile-view .cstm-btn {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 99;
        text-align: center;
        border-radius: 0;
        padding: 15px 0;
    }

    .mobile-view .cstm-btn:hover {
        background-color: #fff;
        color: #000;
    }

    body {
        padding-bottom: 60px;
        padding-top: 70px;
    }

    .header {
        position: relative;
        width: 100%;
        z-index: 999;
        top: 0;
        box-shadow: 0px 4px 24px 0px #0000000F;
        border: 1px solid #FFFFFF59;
        backdrop-filter: blur(30px);
        background: #000000;
        left: 0;
        transform: none;
        border-radius: 0;
        padding: 17px 7px;
    }

    .navbar-brand img {
        width: 163px;
    }

    .navbar-brand {
        left: 44%;
        margin: 0;
    }

    .header {
        border: 0;
        position: fixed;
    }

    .fixed-header .navbar-brand {
        top: 50%;
    }

    .fixed-header .navbar-brand img {
        width: 163px;
    }

    .navbar-collapse {
        top: 74px;
        padding: 24px 44px;
        border: 0;
        backdrop-filter: blur(80px);
        background: #000;
        border-radius: 0;
        border-top: 1px solid #fff;
        height: 100vh;
    }

    .navbar-collapse.show {
        left: -13px;
        width: 76%;
    }

    .banner {
        height: auto;
        padding: 40px 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .banner-title {
        font-size: 20px;
        line-height: 30px;
    }

    .banner-cnt p {
        font-size: 14px;
        line-height: 1.6;
        background: #0000001A;
        backdrop-filter: blur(3px);
        border: 1px solid rgba(255, 255, 255, 0.2);
        border-radius: 10px;
        padding: 13px 15px
    }

    .banner:after {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .location-btn {
        margin-bottom: 30px;
        width: 100%;
    }

    h2 {
        font-size: 25px;
    }

    .w-75 {
        width: 100% !important;
    }

    .next-adventure h2 {
        color: #fff;
    }

    .next-adventure p {
        line-height: 26px;
        color: #fff !important;
        padding: 0 9px;
    }

    .panel-space {
        padding: 60px 0;
    }

    .footer-img-box h2 {
        font-size: 25px;
    }

    .footer-img-content {
        width: 100%;
    }

    .subscribe-container {
        padding: 0px 6px;
        width: 100%;
    }

    .subscribe-button {
        position: absolute;
        right: 20px;
    }

    .subscribe-button {
        font-size: 12px;
    }

    .footer-img-box {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        background-position: top;
        overflow: hidden;
    }

    .footer-img-box .text-24 {
        font-size: 15px !important;
    }

    .travel-img {
        height: auto;
    }

    .photo_section {
        padding: 40px 0px 40px !important;
    }

    .contact-panel {
        padding-top: 20px !important;
    }

    .main-heading {
        font-size: 25px;
    }


    .top_imags,
    .button_imags {
        display: none;
    }

    .right_what_do {
        /* max-width: 100%; */
        margin-bottom: 40px;
    }

    .trip-title {
        font-size: 26px !important;
    }

    .trip-desc {
        font-size: 16px !important;
        padding-bottom: 10px;
    }

    .faq-title {
        font-size: 26px;
    }

    .faq-subtitle {
        font-size: 16px;
    }

    .faq-accordion .accordion-button {
        border-start-end-radius: 24px;
        border-start-start-radius: 24px;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        padding: 24px;
    }

    section.trip-section.consultation_only.panel-space {
        margin-top: 0px;
    }

    .blog-head-line-title {
        margin-top: 60px;
        font-size: 26px;
        line-height: 38px;
        width: auto;
    }

    .licens_title {
        margin-top: 60px;
        width: auto;
        font-size: 26px;
        line-height: 38px;
    }

    .book_cons_dec {
        padding-bottom: 1rem;
        padding-top: 12px;
    }

    .book_cons_dec2 {
        padding-bottom: 20px;
    }

    .book_cons_dec3 {
        padding: 16px 0px;
    }

    .auth-section .auth-card {
        margin-top: 70px;
    }

    .auth-section {
        margin-top: -70px;
        margin-bottom: -60px;
    }

    .gallery-model {
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
        margin-bottom: 9px;
    }

    .photo-section {
        padding: 0px !important;
    }

    .subscribe-container {
        padding: 0px 0px;
        width: 100%;
    }

    .subscribe-container p {
        display: flex;
        padding: 0 6px;
        width: 100%;
        align-items: center;
        margin-bottom: 0;
    }

    .travel-card img {
        height: auto;
    }

    .wpcf7-not-valid-tip {
        background-color: #fff;
        font-size: 12px;
        display: inline-block;
        margin-left: 31px;
        margin-bottom: 2px;
    }

    .screen-reader-response {
        color: #fff;
        display: none;
    }

    .group-buttons .btn-close {
        position: absolute;
        top: 12px;
        right: 18px;
    }

    .group-buttons {
        width: 100%;
        text-align: center;
    }

    .form-section {
        background-color: #fff;
        padding: 33px 29px 0;
    }

    .why_work_me {
        padding-top: 0;
    }

    .faq-section {
        padding: 42px 0;
    }
}